Commit 20ba99c5 authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

GIT_SILENT: prepare 5.5rc1

parent 2675b088
...@@ -63,25 +63,25 @@ set(QT_REQUIRED_VERSION "5.6.0") ...@@ -63,25 +63,25 @@ set(QT_REQUIRED_VERSION "5.6.0")
set(KDEPIMRUNTIME_LIB_VERSION "${KDEPIM_RUNTIME_VERSION_NUMBER}") set(KDEPIMRUNTIME_LIB_VERSION "${KDEPIM_RUNTIME_VERSION_NUMBER}")
set(KDEPIMRUNTIME_LIB_SOVERSION "5") set(KDEPIMRUNTIME_LIB_SOVERSION "5")
set(AKONADI_VERSION "5.4.80") set(AKONADI_VERSION "5.4.90")
set(KCONTACTS_LIB_VERSION "5.4.80") set(KCONTACTS_LIB_VERSION "5.4.90")
set(KCALENDARCORE_LIB_VERSION "5.4.80") set(KCALENDARCORE_LIB_VERSION "5.4.90")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.4.80") set(IDENTITYMANAGEMENT_LIB_VERSION "5.4.90")
set(KMAILTRANSPORT_LIB_VERSION "5.4.81") set(KMAILTRANSPORT_LIB_VERSION "5.4.90")
set(CALENDARUTILS_LIB_VERSION "5.4.80") set(CALENDARUTILS_LIB_VERSION "5.4.90")
set(KDAV_LIB_VERSION "5.4.80") set(KDAV_LIB_VERSION "5.4.90")
set(KIMAP_LIB_VERSION "5.4.80") set(KIMAP_LIB_VERSION "5.4.90")
set(KMBOX_LIB_VERSION "5.4.80") set(KMBOX_LIB_VERSION "5.4.90")
set(AKONADICALENDAR_LIB_VERSION "5.4.80") set(AKONADICALENDAR_LIB_VERSION "5.4.90")
set(KONTACTINTERFACE_LIB_VERSION "5.4.80") set(KONTACTINTERFACE_LIB_VERSION "5.4.90")
set(AKONADIKALARM_LIB_VERSION "5.4.80") set(AKONADIKALARM_LIB_VERSION "5.4.90")
set(KMIME_LIB_VERSION "5.4.80") set(KMIME_LIB_VERSION "5.4.90")
set(XMLRPCCLIENT_LIB_VERSION "5.4.80") set(XMLRPCCLIENT_LIB_VERSION "5.4.90")
set(KCONTACTS_LIB_VERSION "5.4.80") set(KCONTACTS_LIB_VERSION "5.4.90")
set(AKONADIMIME_LIB_VERSION "5.4.80") set(AKONADIMIME_LIB_VERSION "5.4.90")
set(AKONADICONTACT_LIB_VERSION "5.4.80") set(AKONADICONTACT_LIB_VERSION "5.4.90")
set(AKONADINOTE_LIB_VERSION "5.4.80") set(AKONADINOTE_LIB_VERSION "5.4.90")
set( SHARED_MIME_INFO_MINIMUM_VERSION "0.40" ) set( SHARED_MIME_INFO_MINIMUM_VERSION "0.40" )
...@@ -140,7 +140,7 @@ set_package_properties(Sasl2 PROPERTIES ...@@ -140,7 +140,7 @@ set_package_properties(Sasl2 PROPERTIES
) )
# Extra package # Extra package
find_package(KPimGAPI "5.4.80" CONFIG) find_package(KPimGAPI "5.4.90" CONFIG)
add_subdirectory(resources) add_subdirectory(resources)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment